<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>My test page</title>
    <link href="style.css" rel="stylesheet">
  </head>
  <body>
    
    <h1>Mozilla is cool</h1>
    <img src="hack.jpg" alt="My test image">
    <p>At Mozilla, we’re a global community of</p>
    <ul> 
      <li>technologists</li>
      <li>thinkers</li>
      <li>builders</li>
    </ul>

    <p>working together to keep the Internet alive and accessible, so people worldwide can be informed contributors and creators of the Web. We believe this act of human collaboration across an open platform is essential to individual growth and our collective future.</p>
  </body>
</html> 